/**
* Place for paragraph-first-screen-v2 styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-first-screen-v2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 5rem;
    align-items: center;
}

.paragraph-first-screen-v2.paragraph-first-screen-v2__rozovyy {
    background: -webkit-linear-gradient(135deg, rgb(254, 242, 242), rgb(253, 242, 248) 50%, rgb(255, 226, 226) 100%);
    background: -moz-linear-gradient(135deg, rgb(254, 242, 242), rgb(253, 242, 248) 50%, rgb(255, 226, 226) 100%);
    background: linear-gradient(135deg, rgb(254, 242, 242), rgb(253, 242, 248) 50%, rgb(255, 226, 226) 100%);
}

.paragraph-first-screen-v2.paragraph-first-screen-v2__zheltyy {
    background: -webkit-linear-gradient(45deg, rgb(255, 249, 235), rgb(255, 249, 235) 50%, rgb(255, 249, 235) 100%);
    background: -moz-linear-gradient(45deg, rgb(255, 249, 235), rgb(255, 249, 235) 50%, rgb(255, 249, 235) 100%);
    background: linear-gradient(45deg, rgb(255, 249, 235), rgb(255, 249, 235) 50%, rgb(255, 249, 235) 100%);
}

.paragraph-first-screen-v2.paragraph-first-screen-v2__svetlyy-fioletovyy {
    background: -webkit-linear-gradient(45deg, rgb(249, 245, 255), rgb(249, 245, 255) 50%, rgb(249, 245, 255) 100%);
    background: -moz-linear-gradient(45deg, rgb(249, 245, 255), rgb(249, 245, 255) 50%, rgb(249, 245, 255) 100%);
    background: linear-gradient(45deg, rgb(249, 245, 255), rgb(249, 245, 255) 50%, rgb(249, 245, 255) 100%);
}

.paragraph-first-screen-v2__content {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.paragraph-first-screen-v2__title {
    font-weight: bold;
}

.paragraph-first-screen-v2__image {
    position: relative;
}

.paragraph-first-screen-v2__image img {
    width: 100%;
    height: auto;
    border-radius: var(--border-radius);
    box-shadow: 0 25px 50px -12px;
    max-height: 500px;
    object-fit: cover;
}

.paragraph-first-screen-v2__event-info {
    padding: 24px;
    background-color: var(--white);
    border-radius: var(--border-radius);
    box-shadow: 0 15px 20px -12px rgb(0 0 0 / 30%);
    display: grid;
    grid-template-columns: 48px 1fr;
    column-gap: 18px;
    align-items: center;
    z-index: 1;
    position: absolute;
    bottom: -24px;
    left: -24px;
}

.paragraph-first-screen-v2__event-info__icon {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-column: 1;
    grid-row: 1/3;
}

.paragraph-first-screen-v2__event-info__icon.paragraph-first-screen-v2__rozovyy {
    background-color: var(--background-pink);
}

.paragraph-first-screen-v2__event-info__icon.paragraph-first-screen-v2__zheltyy {
    background-color: #FEF3C6;
}

.paragraph-first-screen-v2__event-info__icon.paragraph-first-screen-v2__svetlyy-fioletovyy {
    background-color: #F3E8FF;
}

.paragraph-first-screen-v2__event-info__icon.paragraph-first-screen-v2__goluboy {
    background-color: #DBEAFE;
}

.paragraph-first-screen-v2__event-info__icon.paragraph-first-screen-v2__svetlyy-cvet-morskoy-volny {
    background-color: #CEFAFE;
}

.paragraph-first-screen-v2__event-info__icon div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.paragraph-first-screen-v2__event-info__value {
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--subtitle);
}

.paragraph-first-screen-v2__event-info__event {
    font-size: 1rem;
}

.paragraph-first-screen-v2__buttons {
    display: flex;
    column-gap: 16px;
}

.paragraph-first-screen-v2__order {
    transition: all .3s ease;
}

/* .paragraph-first-screen-v2__order:hover {
    background-color: var(--white)!important;
    color: var(--body-text)!important;
    border-color: rgb(0 0 0 / 10%)!important;
} */

.paragraph-first-screen-v2__sendus {
    transition: all .3s ease;
    background-color: var(--white)!important;
    color: var(--subtitle)!important;
    border-color: rgb(0 0 0 / 10%)!important;
}

/* .paragraph-first-screen-v2__sendus:hover {
    transition: all .3s ease;
    background-color: var(--red)!important;
	border: 1px solid var(--red)!important;
    color: var(--white)!important;
} */








/* ADAPTIVE */
@media (min-width: 1920px) {
    
}

@media (max-width: 1920px) {
    
}

@media (max-width: 2600px) {
    
}

@media (max-width: 1919px) {
    
}

@media (max-width: 1700px) {
    .paragraph-first-screen-v2__buttons > div {
        font-size: 1.2rem!important;
    }
    .paragraph-first-screen-v2__description {
        font-size: 1.2rem!important;
    }
}

@media (max-width: 1600px) {
    .paragraph-first-screen-v2__buttons > div {
        font-size: 1.3rem!important;
    }
    .paragraph-first-screen-v2__description {
        font-size: 1.3rem!important;
    }
    .paragraph-first-screen-v2__event-info__event {
        font-size: 1.1rem;
    }
}

@media (max-width: 1575px) {
    
}

@media (max-width: 1470px) {
    
}

@media (max-width: 1440px) {
    .paragraph-first-screen-v2__buttons > div {
        font-size: 1.5rem!important;
    }
    .paragraph-first-screen-v2__description {
        font-size: 1.5rem!important;
    }
    .paragraph-first-screen-v2__event-info__event {
        font-size: 1.3rem;
    }
    .paragraph-first-screen-v2__event-info__value {
        font-size: 2rem;
    }
}

@media (max-width: 1280px) {
    .paragraph-first-screen-v2__event-info {
        padding: 15px;
    }
}

@media (max-width: 1150px) {
    
}

@media (max-width: 1024px) {
    .paragraph-first-screen-v2 {
        display: flex;
        flex-direction: column;
        row-gap: 4rem;
    }
}

@media (min-width: 991px) {
    
}

@media (max-width: 991px) {
    
}

@media (max-width: 900px) {
   
}

@media (max-width: 834px) {
    
}

@media (max-width: 767px) {
    
}

@media (max-width: 680px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 450px) {
    
}

@media (max-width: 400px) {
      
}

@media (max-width: 360px) {
    
}